<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="selproductinfo.aspx.cs" Inherits="YXShop.Web.admin.include.selproductinfo" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" >
<head runat="server">
    <title>无标题页</title>
    <link href="../style/admin.css" rel="stylesheet" type="text/css" />
    <script src="../../scripts/prototype.js" type="text/javascript"></script>
    <script src="../scripts/public.js" type="text/javascript"></script>
    <script language="javascript" type="text/javascript">
    var SelectClass="";
    function SelectLable(Obj)
    {
	    var SelectedInfo="";
	    if (SelectClass!=""){
		    SelectedInfo=SelectClass.split("***");
		    $(SelectedInfo[0]).className='LableItem';
	    }
	    Obj.className='LableSelectItem';
	    SelectClass=Obj.id+"***"+Obj.innerText;
    }
    function ReturnValue()
    {
	    var cid = document.getElementById('ClsID').value;
	    var cnm = document.getElementById('ClsName').value;
	    var arryret = new Array(cid,cnm);
	    parent.ReturnFun(arryret);
    }
    
    function sFiles(cid,cname)
    {
        document.getElementById('ClsID').value = cid;
        document.getElementById('ClsName').value = cname;
        var arryret = new Array(cid,cname);
	    parent.ReturnFun(arryret);
    }
    </script>
</head>
<body>
    <form id="form1" runat="server">
    <div>
    <table border="0" cellpadding="2" cellspacing="2">
        <tr>
            <td>
                名称：<asp:TextBox ID="w_l_pro_Name" runat="server" Width="100px"></asp:TextBox>
                <asp:Button ID="butSearch" runat="server" OnClick="lbSearch_Click" Text="查询" />
           </td>
           <td>
                选择商品名称：<input type="text" id="ClsName" readonly name="ClsName"  Width="100px"/>
                <input type="button" class="form" name="Submit" value="确定" onclick="ReturnValue();" />
                <input type="hidden" id="ClsID" name="ClsID" value="" />
            </td>
        </tr>
    </table>
     
    
    <asp:Literal ID="Literal1" runat="server"></asp:Literal>
    </div>
    </form>
</body>
</html>
